Bug 1013259

Summary: [abrt] qmidiarp-0.5.2-2.fc19: qt_message_output: Process /usr/bin/qmidiarp was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Elias Vanderstuyft <Elias.vds>
Component: qmidiarpAssignee: Brendan Jones <brendan.jones.it>
Status: CLOSED EOL QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 19CC: brendan.jones.it
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:c471d5b05275bb1b5443f256fa42723f35e8c1e7
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-02-17 12:23:56 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: backtrace
none
File: cgroup
none
File: core_backtrace
none
File: dso_list
none
File: environ
none
File: limits
none
File: maps
none
File: open_fds
none
File: proc_pid_status
none
File: var_log_messages none

Description Elias Vanderstuyft 2013-09-28 16:51:03 EDT
Description of problem:
Clicked "Stop looping"-"play"-button.

Version-Release number of selected component:
qmidiarp-0.5.2-2.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/bin/qmidiarp
crash_function: qt_message_output
executable:     /usr/bin/qmidiarp
kernel:         3.11.1-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 qt_message_output at global/qglobal.cpp:2323
 #3 qt_message(QtMsgType, const char *, typedef __va_list_tag __va_list_tag *) at global/qglobal.cpp:2369
 #4 qFatal at global/qglobal.cpp:2552
 #5 qt_assert_x at global/qglobal.cpp:2026
 #6 at at /usr/include/QtCore/qlist.h:469
 #7 midiArp at engine.cpp:151
 #8 Engine::eventCallback at engine.cpp:696
 #9 JackDriver::process_callback at driverbase.h:144
 #10 Jack::JackClient::CallProcessCallback at ../common/JackClient.cpp:618
 #11 Jack::JackClient::ExecuteThread at ../common/JackClient.cpp:582
Comment 1 Elias Vanderstuyft 2013-09-28 16:51:07 EDT
Created attachment 804528 [details]
File: backtrace
Comment 2 Elias Vanderstuyft 2013-09-28 16:51:10 EDT
Created attachment 804529 [details]
File: cgroup
Comment 3 Elias Vanderstuyft 2013-09-28 16:51:13 EDT
Created attachment 804530 [details]
File: core_backtrace
Comment 4 Elias Vanderstuyft 2013-09-28 16:51:17 EDT
Created attachment 804531 [details]
File: dso_list
Comment 5 Elias Vanderstuyft 2013-09-28 16:51:20 EDT
Created attachment 804532 [details]
File: environ
Comment 6 Elias Vanderstuyft 2013-09-28 16:51:23 EDT
Created attachment 804533 [details]
File: limits
Comment 7 Elias Vanderstuyft 2013-09-28 16:51:26 EDT
Created attachment 804534 [details]
File: maps
Comment 8 Elias Vanderstuyft 2013-09-28 16:51:30 EDT
Created attachment 804535 [details]
File: open_fds
Comment 9 Elias Vanderstuyft 2013-09-28 16:51:33 EDT
Created attachment 804536 [details]
File: proc_pid_status
Comment 10 Elias Vanderstuyft 2013-09-28 16:51:36 EDT
Created attachment 804537 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 15:01:20 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 12:23:56 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.